# Generated by Django 2.1.3 on 2018-12-09 12:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0039_auto_20181209_1301'),
    ]

    operations = [
        migrations.RenameField(
            model_name='eventbudgetreceiver',
            old_name='planned_budget',
            new_name='planned_result',
        ),
    ]
